<template>
  <invigation></invigation>
  <container></container>
  <card></card>
  <container2></container2>
  <!-- <timeline></timeline> -->
  <window></window>
  <card2></card2>
  <formname></formname>
  <test></test>
  <gooter></gooter>
</template>
  
<script>
import invigation from '~/components/web/invigation.vue';
import container from '~/components/web/container.vue';
import card from '~/components/web/card.vue';
import container2 from '~/components/web/container2.vue';
// import Timeline from '~/components/web/timeline.vue';
import gooter from '~/components/web/gooter.vue';
import Window from '~/components/web/window.vue';
import Card2 from '~/components/web/card2.vue';
import formname from '~/components/web/formname.vue';
import test from '~/components/web/test.vue';

export default {
  components: {
    invigation,
    container,
    card,
    container2,
    // Timeline,
    gooter,
    Window,
    Card2,
    formname,
    test,
  }
}
    
</script>
  
<style></style>